Subject: [Gen-art] review of draft-ietf-rmt-bb-fec-rs-03.txt

From: Francis Dupont <[email-masked]>
Date: Wed, 26 Sep 2007 23:53:37 +0200

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-rmt-bb-fec-rs-03.txt
Reviewer: Francis Dupont
Review Date: 2007-09-26
IETF LC End Date: 2007-10-04
IESG Telechat date: unknown

Summary: Ready

Comments: I have only editorial (i.e., for the RFC editor) comments:
 - abstract page 2: s/FEC/Forward Error Correction (FEC)/
   (IMHO it is needed even it is in the title)
 - 3.2 page 6 and at many other places: s/i.e./i.e.,/ and s/e.g./e.g.,/
 - 3.2 page 7 and some other places: in q = 2^^m please try to put the
   equation on the same line
 - 3.3 page 7: s/A.K.A./a.k.a./ ?
 - 4.1 page 8: s/There are a maximum/There is a maximum/ ?
 - 4.1 page 9 and others: please try to put the caption on the same page
   than the figure
 - 4.2.3 page 10: s/,m/(m)/ ?
 - 4.2.4 page 10: please add a reference to the document where the EXT_FTI
   format is defined (i.e., as it is done for FLUTE)?
 - 4.2.4.2 page 10: expand FDT?
 - 6.2 page 15: add final "." at the end of sender output and receiver
   input items?
 - 8.1 page 18: monomial is only an adjective?
 - 8.4 page 20: s/this padding need not be/this padding does not need to be/?
 - 8.4 page 21: s/Reed Solomon/Reed-Solomon/
 - 8.4 page 22: my speller complaims about "erasures"
 - 9 page 23: if (and only if) there is a document describing a scheme less
   expensive than digital signatures (*) please cite it!
 - 10 page 24: in fact the [2] is a revision of the RFC 5052 where the
   IANA registery is defined...
 - 12.2 pages 26/27: an extra space before the final dot.

Regards

[email-masked]

PS (*): for instance (I don't remain the name) for a secret value use
the hash N times then the hash N-1 times, etc, as for one-time passwords.

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art